<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="@color/color_ccc"/>

    <stroke android:color="@color/color_ccc" android:width="@dimen/dp_0_5"/>
</shape>